# FRONT HTML JS

Front HTML

## Ejecutar proyecto
```
Abrir index.html desde el navegador
```

## Integración con servicio REST
```
Servicio GET: http://localhost:3000
```

## Generar imagen docker
```
docker build -t front-js .
```
